* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body,
html,
#root {
    background: rgb(227, 220, 220);
    height: 100vh;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Robotto', sans-serif;
}


a {
    text-decoration: none;
}